<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'access', language 'pap', version '3.6'.
 *
 * @package     access
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Accesibilidad';
$string['accesshelp'] = 'Ayudo cu accesibilidad';
$string['accesskey'] = 'Clave di acceso, {$a}';
$string['accessstatement'] = 'Declaración di accesibilidad';
$string['activitynext'] = 'Siguiente actividad';
$string['activityprev'] = 'Previo actividat';
$string['breadcrumb'] = 'Bara di nabegacion';
$string['hideblocka'] = 'Sconde {$a} bloke';
$string['showblocka'] = 'Mustra {$a} bloke';
$string['sitemap'] = 'Mapa di sitio';
$string['skipa'] = 'Salta {$a}';
$string['skipblock'] = 'Salta bloke';
$string['skipnavigation'] = 'Salta nabegacion';
$string['skipto'] = 'Salta pa {$a}';
$string['tocontent'] = 'Salta pa contenido mayo';
$string['tonavigation'] = 'Bai pa nabegacion';
$string['youarehere'] = 'Aki bo ta';
